\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Bernardo Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 34 from \italic "Primo Libro a due voci" (down a fourth)}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
thirtyfourtenornotes = {      \clef "bass"
      \key f\major
      \time 2/2
      r\longa  |  % 1
      f\breve d1 f1 |  % 2
      g2 f2. e4 f4 d4 e2 f2. g4 a1 % 3
      g4 f4 bes2 a2 g1 f\breve % 4
      r1  f\breve |  % 5
      d1 f1 g1. f2 |  % 6
      f\longa |  % 7
      r2  f2 g2 f2 d2 f1 g2 |  % 8
      a2 f2 bes2. a4 g2 bes2. a4 g2. % 9
      f4 e4 d4 e2 f2 d1 c1 |  % 10
      r1  f2. d4 e2 f2 c2 f1 % 11
      d2 e2 f2 bes,2. c4 d4 e4 f1 % 12
      e2 f2 c2 d2 e2 f1 |  % 13
      r1  f2. d4 e2 f2 bes,2 c2 |  % 14
      d2 f1 e2 f\longa \endbar }
\score{
  <<
	\context Staff="default"
	{
\transpose c' g {
	    \voicedefault 
	    \thirtyfourtenornotes
	  }
	}
%	\addlyrics{\tenorwordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


